Chat
List chats
deprecated
List chats.
GET
/
ai
/
{v}
/
chats
List chats
curl --request GET \
--url https://platform.ai.gloo.com/ai/{v}/chats \
--header 'Authorization: Bearer <token>'import requests
url = "https://platform.ai.gloo.com/ai/{v}/chats"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ai.gloo.com/ai/{v}/chats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"chat_id": "c108e5708-3a35-4104-8ac0-abd0fc18c008",
"user_id": "u8721bb6d-b1c3-4130-b413-e7a56b3403d9",
"created_at": "2025-07-14T18:38:26.126361",
"updated_at": "2025-07-14T18:38:26.126361",
"title": "Chat Title",
"summary": "Chat Summary",
"task": null,
"pin": false
}
]{
"detail": "Failed to find user"
}Deprecated Endpoint: This endpoint is part of the Chat API which is deprecated.Please migrate to the Completions v2 API for new projects.Migration Guide →
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Available options:
v1 Response
Successful response
⌘I
List chats

